CairoSurfacePattern::getSurface
CairoSurfacePattern::setFilter
CairoSurfacePattern
PHP Manual

# CairoSurfacePattern::setExtend

(PECL cairo >= 0.1.0)

CairoSurfacePattern::setExtend — The setExtend purpose

### Description

public void CairoSurfacePattern::setExtend ( int `$extend` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`extend`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSurfacePattern::setExtend example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoSurfacePattern::getSurface
CairoSurfacePattern::setFilter
CairoSurfacePattern
PHP Manual